### Method

# Clutter Actor continue_paint

#### Declaration [src]

    void
    clutter_actor_continue_paint (
      ClutterActor* self,
      ClutterPaintContext* paint_context
    )

#### Description [src]

Run the next stage of the paint sequence. This function should only be called within the implementation of the ‘run’ virtual of a `ClutterEffect`. It will cause the run method of the next effect to be applied, or it will paint the actual actor if the current effect is the last effect in the chain.

#### Parameters

`paint_context`

  Type: `ClutterPaintContext`

  No description available.

  The data is owned by the caller of the method.